import request from '@/plugin/axios'
//考勤报表
export function getAttendanceRecordByPage (data) {
  return request({
    url: '/hr/getAttendanceRecordByPage',
    method: 'post',
    data
  })
}

export function getDayReportByPage (data) {
  return request({
    url: '/hr/getDayReportByPage',
    method: 'post',
    data
  })
}

export function getDayReportMonthByPage (data) {
  return request({
    url: '/hr/getDayReportMonthByPage',
    method: 'post',
    data
  })
}
 

 